body {
    background:#000000;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8pt;
}
div.statsmain{
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
	color:#000000;
	padding:3px;
	margin-top:5px;
}
table.countries{
	padding:2px;
}
.introtxt{
	color:#FFFFFF;
}
.introtxt a{
	color:#FFFFFF;
}
.introtxt a:hover{
	text-decoration:none;
}
.topsub{
	color:#FFFFFF;
	margin:auto;
	width:784px;
}
.topsub a {
	color : #FFFFFF;
	text-decoration : underline; 
} 
.topsub a:hover {
	color : #FFFFFF;
	text-decoration : none; 
}
.pichead{
	margin:auto;
	width:793px;
	min-width:793px;
}
table.list{
	width:772px;
	color:#FFFFFF;
}
#srs{
	color:#FFFFFF;
}
.list a, #srs a{
	padding:0;
	margin:0;
	color:#FFFFFF;
}
.list a:hover, #srs a:hover{
	text-decoration:none;
}
.tph a {
	color : #FFFFFF;
	text-decoration : underline; 
} 
.tph a:hover {
	color : #FFFFFF;
	text-decoration : none; 
} 
div {
	font-family: verdana;
	font-size: 11px;
}
td {
	font-family: verdana;
	font-size: 11px;
	vertical-align: top;
	padding: 2px;
}
h1 {
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FFFFF;
}
h2 {
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	margin: 5px 5px 0;
	padding: 10px 0 5px 0;
}
h3 {
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#EEF0FC;
	margin: 5px 5px 0;
	padding: 10px 0 0px 0;
	border-bottom: 1px dashed #DFE2F6;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #55176C;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px inset #651867;
}
.tph{
	width:772px;
	margin:auto;
	color:#FFFFFF;
	height: 15px;
	padding:0px 5px 5px 5px;
}
.padlnk{
	padding-left:22px;
	height:11px;
}
.main{
	padding: 0 10px 0 10px;
	color:#FFFFFF;
}
.main h2 a{
	color:#A6CBED;
	text-decoration:none;
}
.main h2 a:hover{
	color:#659ACC;
	text-decoration:none;
}
.main a {
	color : #FFFFFF;
	text-decoration : underline; 
} 
.main a:hover {
	color : #FFFFFF;
	text-decoration : none; 
}

/* FAQ */
.faq{
	padding: 0 10px 0 10px;
	color:#FFFFFF;
}
.faq h1{
	color:#B4D7FA;
}
.faq h1 a{
	color:#A6CBED;
	text-decoration:none;
}
.faq h1 a:hover{
	color:#659ACC;
	text-decoration:none;
}
.faq a {
	color : #FFFFFF;
	text-decoration : underline; 
} 
.faq a:hover {
	color : #FFFFFF;
	text-decoration:none; 
} 
.faqi {
	list-style-type:square;
}
.faql {
	list-style-type:square;
}
.guideline {
	list-style-type:square;
}
.guideline h1{
	font-size:16px;
	color:#E8850F;
}
.subguideline{
	text-align:center;
	color:#ffffff;
}
.subguideline a{
	color:#F8CE50;
	font-size:14px;
	font-weight:bold;
}
.subguideline a:hover{
	text-decoration:none;
	color:#105398;
}
table.guidelinetab{
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #414141;
}
.guidelinetab a{
	color:#0B66D5;
}
.guidelinetab a:hover{
	text-decoration:none;
}
.lnf{
	width: 772px;
	margin: auto;
	border-bottom: 1px solid #FFFFFF;
}
.lnf h3{
	margin:auto;
	border-bottom: 1px dashed #FFFFFF;
}
.linkss{
	color: #FFFFFF;
	width: 772px;
	padding-left:15px;
}
.linkss a{
	width:772px;
	margin: auto;
	font-size:10px;
}
.readmore a{
	color:#B8CFFF;
	font-size:11px;
}
.readmore a:hover{
	text-decoration:none;
}
.urllnk a{
	font-size:11px;
	font-weight:bold;
	color:#F9D679;
}
.urllnk a:hover{
	font-size:11px;
	font-weight:bold;
	color:#F4C957;
	text-decoration:none;
}
.categ a{
	color:#FFFFFF;
	text-decoration:none;
	}
.categ a:hover{
	text-decoration:underline;
	}
.searcherror{
	width:772px;
	margin: auto;
	border:1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 0 0 0 10px;
}
.path{
	align-text:left;
}
.search{
	align-text:right;
}
#descr {
	padding: 0px;
	margin: 0 0 5px 0;
}

table.formPage {
	width: 500;
	margin: auto;
	color: #FFFFFF;
}
table.messform {
	border: 1px solid #FFFFFF;
	width: 300;
	margin: auto;
	color: #FFFFFF;
}
td.err {
	padding: 3px;
	color: #FF0000;
	background: #FFEDED;
	border: 1px solid #A0A0A0;
	text-align: left;
}
td.msg {
	padding: 3px;
	color: #0000FF;
	background: #EDF3FF;
	border: 1px solid #A0A0A0;
	text-align: left;
}
.label {
	font-weight:bold;
	padding-right:5px;
	width:175px;
	text-align: right;
	color: #BABFF3;
}
.titl{
	font-size:12px;
	color:#663333;
}
.smallDesc{
	color: #FFFFFF;
}
.smallDesc a{
	color: #8196E7;
}
.smallDesc a:hover{
	color: #526ED4;
	text-decoration:none;
}
.buttons {
	text-align: center;
}
.count {
	color: #F9E8DD;
	font-size: 8pt;
	font-weight: normal;
}
#links a {
	font-size: 10pt;
}
#links p {
	margin: 0 0 7px 0;
}
.url {
	color: #BBBBBC;
}
.submit {
	float: right;
	vertical-align: bottom;
}
#user-bar {
   clear:both;
   width:20%;
   margin:0 0 0 auto;
   padding:3px;
   background:#D9E8F9;
   line-height:19px;
   text-align:right;
}

.text, .btn {
	font-size: 8pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
	color: #000000;
	border: 1px solid #FBE7FE;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #FBE7FE;
}
select {
	font-size: 8pt;
	border: 1px solid #FBE7FE;
}

.captcha {
	border: 1px solid #FBE7FE;
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	font-size: 8pt;
	color:#FFFFFF;
	font-weight: bold;
	border: 1px solid #4952CD;
	background-color: #27338F;
	cursor: hand;
	height: 17px;
}
span.req {
	margin-left: 3px;
	color:#FF464A;
	font-weight: bold;
}

div.errForm, span.errForm {
	margin: 0px 0 0px 5px;
	padding: 2px 3px 2px 3px;
	color: #FF0000;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: right;
}
.small, .small a {
	padding: 0px;
	margin: 0px;
	color: #5367B3;
	font-size: 12px;
	text-decoration: none;
}
.sort {
	font-size:12px;
	color: #CBDDFB;
}
p.subcats {
	margin: 0px 0px 7px 0px;
	padding: 0px;
}
div.pr {
	font-size: 6pt;
	color: #FFFFFF;
	float: left;
	height: 30px;
	margin-right: 5px;
}
div.prg {
	width: 40px;
	border: 1px solid #999999;
	height: 3px;
	font-size: 1px;
}
div.prb {
	background: #5E6EAA;
	height: 3px;
	font-size: 1px;
}
.worlda {
	text-align:center;
	width:784;
	padding: 4px 0 2px 0;
	color: #FFFFFF;
}
.footer {
	text-align:center;
	width:784;
	padding: 2px 0 0 0;
	color: #FFFFFF;
}
.footer a,.worlda a {
	color: #CDD6F3;
	text-decoration: underline;
}
.footer a:hover, .worlda a:hover{
	color: #757BF4;
	text-decoration:none;
}
.footer a:active{
	color: #CDD6F3;
	text-decoration:underline;
}
.price {
	border: 1px solid #A0A0A0;
}
.price table td{
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}

.paging-links{
   text-align:right;
   color: #EBEEFA;
}
.paging-info{
	color:#5D72C1;
}
.record{
	color:#FFFFFF;
}
.dpl{
	padding-top:20px; 
	width:772px; 
	margin:auto;
	padding-bottom:20px;
}
.dpl a{
	color:#FFFFFF;
}
.dpl a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.paging-info {
   font-style: italic;
   font-weight: bold;
}
.limit_field {
   border: 0 solid transparent;
   border-width:0;
}
#toggleCategTree {
   display:block;
   cursor:pointer;
   color:#EAC9FF;
}

#catTitle {
   background: #000000; /* Important for Konqueror */
}
#categtree {
   margin:3px 0;
   height:200px;
   width:300px;
   overflow:auto;
   border:1px solid #A962D9;
   border-width:0 1px 1px;
}

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#601782;
   background:#F3DDEE;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
}

#categtree .categ-item {
   clear:both;
   color:#601782;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   border:1px dotted #CBE2EC;
   border-width:1px 0;
   cursor:pointer;
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#F8F8FC;
}

#categtree .even {
   background:#fff;
}

#categtree .categ-item:hover {
   background:#eee;
}